Express Tools for V15

2»

Comments

  • Thank you for the answer.

    I am sure that use ExpressTools for BricsCAD V15.
    Just in case reinstall ExpressTools from  http://www.cadwiesel.de/index.php?hp=downloads&anzeigedatei=downloads&download_id=244
    Nothing has changed. TCOUNT still don't work with "Sort selected objects by" X/Y.
  • Many thanks for feedback ....
    I will check the problem with Martin Drese ... and keep you update dhere.
    Many greetings !
  •  hi, i am jerry, someone can help me to install Express tool on my pc, i have a V15 version, 
    this note is repeating when i start a new drawing: ; error: LOAD failed: 'Acetutil.des'

    thk
    jerry
  •  Torsten Moses said bellow: 

    " The easiest way is to to add a "on_doc_load.lsp" to ./Express folder, with this content 

    (load "Acetutil.des")

    If you already have such an "on_doc_load.lsp" on another folder, you can also add that statement there."


    Be sure to get the correct version compliant ETolls for your Bricscad. I had that problem running a version not compatible with my OS.


    Good luck and regards,


    Luis.


  •  Many thanks Luis, I will try it and let you know

    Best Regards,

    Jerry
  •  And how about this error, after installing Express? 

    : RTEXT

    BKG_Rtext - Program version 20141107 
    Copyright (c) 2011-2014 Roy Klein Gebbinck - All rights reserved 
    Use:  BKG_Rtext  BKG_RtextEdit  BKG_RtextUpdate 
    Or:   BRT        BRTE           BRTU 
    Current settings: Style=_A2P Texto  Height=0.25000000  Rotation=0
    Enter an option [Style/Height/Rotation/File/Diesel] : D
    ; ----- LISP : Call Stack -----
    ; [0]...C:RTEXT
    ; [1].....FETCH
    ; [2].......ACETRTEXT:PICKTEXT <<-- </div>
    ;
    ; ----- Error around expression -----
    (ACET-UI-TXTED STR "Edit RText")
    ;* no function definition ; expected FUNCTION at [eval]

    Please help. What's hapenning??


    The Diesel Option uses the OpenDCL Runtime. Please make shure, you are on an Bricscad Pro and the OpenDCL is the right version on your Machine. Bricscad Classic wont support the *.brx Applications.

    Martin
This discussion has been closed.

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!